@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300i,400,400i,600,600i,700,700i&display=swap");
@import url("https://cdn.materialdesignicons.com/5.4.55/css/materialdesignicons.min.css");
/* ---------------------------------- System Colors ----------------------------------  */
/* Material Icons */
.mdi {
  /* Required */
  font-family: "Material Design Icons";
  vertical-align: middle;
  /* Rules for sizing the icon. */
  /* Rules for using icons as black on a light background. */
  /* Rules for using icons as white on a dark background. */
}
.mdi-18 {
  font-size: 18px;
}
.mdi-20 {
  font-size: 20px;
}
.mdi-24 {
  font-size: 24px;
}
.mdi-30 {
  font-size: 30px;
}
.mdi-36 {
  font-size: 36px;
}
.mdi-48 {
  font-size: 48px;
}
.mdi.md-dark {
  color: rgba(0, 0, 0, 0.54);
}
.mdi.md-dark.md-inactive {
  color: rgba(0, 0, 0, 0.26);
}
.mdi.md-light {
  color: white;
}
.mdi.md-light.md-inactive {
  color: rgba(255, 255, 255, 0.3);
}

/* ---------------------------------- HTML5 Tags ----------------------------------  */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block;
}

audio, canvas, video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

/* ---------------------------------- Form Error ---------------------------------- */
select.error, input[type=text].error, input[type=password].error, input[type=email].error, input[type=tel].error, textarea.error, button.error {
  border: solid 1px #D14646;
  border-radius: 6px 6px 6px 0;
}

.errormsg {
  font-weight: normal;
  color: #fff;
  background-color: #D14646;
  padding: 5px 15px;
  line-height: 20px;
  white-space: nowrap;
}
.errormsg .arrow {
  display: none;
  z-index: 1;
  position: absolute;
  top: -8px;
  left: 15px;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #D14646;
}

/* ---------------------------------- Responsive items ---------------------------------- */
table, img, iframe {
  max-width: 100%;
  height: auto;
}

ul, ol {
  margin: 1em 0;
  padding: 0 0 0 40px;
}

.img-responsive, .vdo-responsive {
  width: 100%;
  display: block;
}

.img-hidden {
  visibility: hidden;
}

/* ---------------------------------- Fluid Youtube Video 16:9 ---------------------------------- */
.vdowrap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}
.vdowrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ---------------------------------- Main ---------------------------------- */
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  border: 0;
  margin: 0;
  padding: 0;
}

body {
  font-family: "Open Sans";
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 16px;
}
body:after {
  content: "desktop";
  display: none;
}

@media (max-width: 992px) {
  body:after {
    content: "tablet";
  }
}
@media (max-width: 768px) {
  body:after {
    content: "tablet";
  }
}
@media (max-width: 576px) {
  body:after {
    content: "mobile";
  }
}
@media (max-width: 320px) {
  body:after {
    content: "mobile";
  }
}
.left {
  float: left;
}

.right {
  float: right;
}

.clr {
  clear: both;
}

.point {
  cursor: pointer;
}

.anchor {
  padding-top: 40px;
  margin-top: -40px;
}

.border {
  border: solid 1px #D14646;
}

*:focus {
  outline: none !important;
}

.container {
  max-width: 1200px;
}

/* ---------------------------------- H1, H2, H3 ---------------------------------- */
h1.line, .h1.line, h2.line, .h2.line, h3.line, .h3.line, h4.line, .h4.line {
  border-bottom: solid 1px #61a8b1;
}

h1, .h1 {
  font-family: "Open Sans";
  font-size: 26px;
  font-weight: 600;
  line-height: 1.53;
  color: #00727e;
}

h2, .h2 {
  font-family: "Open Sans";
  font-size: 18px;
  font-weight: 600;
  line-height: 1.67;
  color: #00727e;
}

h3, .h3 {
  font-family: "Open Sans";
  font-size: 22px;
  line-height: 1.75;
  color: #00727e;
}

h4, .h4 {
  font-family: "Open Sans";
  font-size: 16px;
  line-height: 1.75;
  color: #00727e;
}

@media (max-width: 766px) {
  h1, .h1 {
    font-size: 26px;
  }

  h2, .h2 {
    font-size: 20px;
  }

  h3, .h3 {
    font-size: 16px;
  }

  h4, .h4 {
    font-size: 14px;
  }
}
/* ---------------------------------- Label ---------------------------------- */
label {
  margin: 0px;
  font-size: 16px;
}

/* ---------------------------------- Helper ---------------------------------- */
.helper {
  color: #b7b7b7;
  font-size: 12px;
}

/* ---------------------------------- Line ---------------------------------- */
.hline {
  margin: 20px 0;
  border-bottom: solid 1px #bdc4c4;
}

/* ---------------------------------- Datepicker ---------------------------------- */
.datepicker {
  cursor: pointer;
}

/* ---------------------------------- Input ---------------------------------- */
::-moz-placeholder {
  color: #B0C4CF !important;
  opacity: 1 !important;
}
:-ms-input-placeholder {
  color: #B0C4CF !important;
  opacity: 1 !important;
}
::placeholder {
  color: #B0C4CF !important;
  opacity: 1 !important;
}

::-webkit-input-placeholder {
  color: #B0C4CF !important;
  opacity: 1 !important;
}

:-moz-placeholder {
  color: #B0C4CF !important;
  opacity: 1 !important;
}

::-moz-placeholder {
  color: #B0C4CF !important;
  opacity: 1 !important;
}

:-ms-input-placeholder {
  color: #B0C4CF !important;
  opacity: 1 !important;
}

input[type=button], input[type=submit] {
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
}

input[type=tel], input[type=email], input[type=number], input[type=text], input[type=search] {
  border-radius: 2px;
  border-color: #00727e;
}

input.focus, input:focus, input.active.focus, input.active:focus, input:active.focus, input:active:focus, input.form-control:focus {
  border-color: #00727e;
  outline-width: 0 !important;
  outline: none !important;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
}

.input-group .form-control {
  border-radius: 0px 0px 0px 0px !important;
}
.input-group .input-group-text {
  border-radius: 2px 0px 0px 2px !important;
  background-color: #fff;
  border-color: #00727e;
  font-size: 11px;
}
.input-group .input-group-text .material-icons {
  font-size: 15px;
}

/* ---------------------------------- Checkbox ---------------------------------- */
input[type=checkbox] {
  width: 13px;
  height: 13px;
  margin: 7px 0 0 0;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeSpeed;
  display: block;
  float: left;
  position: relative;
  cursor: pointer;
}
input[type=checkbox]:after {
  border: solid 1px #00727e;
  margin: -1px 0 0 -2px;
  height: 15px;
  width: 15px;
  font-size: 13px;
  line-height: 13px;
  background: #fff;
  content: "";
  text-align: center;
  position: absolute;
  cursor: pointer;
}
input[type=checkbox]:checked:after {
  background: #00727e;
  content: "✓";
  color: #fff;
}
input[type=checkbox]:disabled:after {
  background: lightgray !important;
  border-color: lightgray !important;
}

.checkbox label {
  font-size: 16px;
  padding: 0px;
  margin: 0px;
  cursor: pointer;
}
.checkbox label input[type=checkbox] {
  margin-right: 8px;
  cursor: pointer;
}

/* ---------------------------------- Radio ---------------------------------- */
input[type=radio]:after {
  border: 1px solid #61a8b1;
  width: 17px;
  height: 17px;
  border-radius: 17px;
  top: -3px;
  left: -2px;
  background-color: #fff;
  position: relative;
  content: "";
  display: inline-block;
  visibility: visible;
}
input[type=radio]:checked:after {
  background-color: #00727e;
  width: 17px;
  height: 17px;
  border-radius: 17px;
  top: -3px;
  left: -2px;
  border: 0px solid white;
  position: relative;
  content: "";
  display: inline-block;
  visibility: visible;
}

.radio label {
  font-size: 16px;
  padding: 0px;
  margin: 0px;
  cursor: pointer;
}
.radio label input[type=radio] {
  margin-right: 8px;
  cursor: pointer;
}

/* ---------------------------------- Select ---------------------------------- */
select.focus, select:focus, select.active.focus, select.active:focus, select:active.focus, select:active:focus, select.form-control:focus {
  border-color: #00727e;
  outline-width: 0 !important;
  outline: none !important;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
}

.select2-selection__rendered {
  line-height: 38px !important;
}

.select2-selection {
  height: 38px !important;
}

.select2-selection__arrow {
  height: 38px !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-image: linear-gradient(#82b5b9, #82b5b9);
  color: #fff;
}

/* ---------------------------------- Buttons ---------------------------------- */
.btn-secondary:hover, .btn-secondary:active, .btn-secondary:focus, .btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-selected {
  cursor: pointer;
  color: #00727e !important;
  border-color: #00727e !important;
  background-color: #fff !important;
}

.btn {
  padding: 5px 50px;
  font-size: 14px;
  border-radius: 2px;
  border-width: 2px;
  position: relative;
  transition: all 0.3s ease 0s;
}
.btn-custom {
  margin-right: 15px;
  padding: 5px 40px;
}
.btn-small {
  padding: 2px 30px !important;
}
.btn-medium {
  padding: 4px 20px !important;
}
.btn-primary {
  background-color: #00727e;
  border-color: #00727e;
  color: #fff;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
  border-color: #00727e !important;
  color: #00727e !important;
}
.btn-secondary {
  background-color: #61a8b1;
  border-color: #61a8b1;
  color: #fff;
}
.btn-secondary:hover, .btn-secondary:active, .btn-secondary:focus {
  border-color: #61a8b1 !important;
  color: #61a8b1 !important;
}
.btn-link {
  color: #61a8b1;
  padding: 0px !important;
  margin: 0px !important;
}
.btn-link:hover, .btn-link:active, .btn-link:focus {
  text-decoration: none;
  color: #00727e;
}
.btn:hover {
  opacity: 0.7;
  transition: all 0.3s ease;
}
.btn.focus, .btn:focus, .btn.active.focus .btn.active:focus, .btn:active.focus, .btn:active:focus {
  outline: none !important;
  box-shadow: none;
}

@media (max-width: 768px) {
  .btn {
    font-size: 14px;
  }
}
/* Helpbox */
.helpbox {
  cursor: pointer;
  color: #00727e;
  position: absolute;
  margin-top: -2px;
  margin-left: 5px;
  font-size: 20px;
}

/* Alert */
.alert {
  border-radius: 0;
  border: 0;
  margin: 0;
  margin-bottom: 30px;
}
.alert .mdi {
  font-size: 40px;
}
.alert .headline {
  font-weight: 600;
  font-size: 20px;
  padding-top: 10px;
}
.alert-danger {
  color: #D14646;
}

@media (max-width: 576px) {
  .alert .mdi {
    font-size: 30px;
  }
}
/* Pricecalc */
.pricecalc {
  margin: 30px 0;
}

/* Price */
.price {
  font-size: 16px;
}
.price .subprice {
  text-indent: 15px;
  color: #aaa;
}
.price .addtocart, .price .price .addtocartExtra, .price .price .addtocartExtraKids {
  margin-top: 10px;
}

@media (max-width: 766px) {
  .price {
    margin-top: 10px;
  }
}
/* ---------------------------------- Header ---------------------------------- */
header {
  height: 85px;
  border-bottom: solid 1px #bdc4c4;
  /*Nav*/
}
header .logo {
  margin-top: 22px;
  text-align: left;
}
header .logo img {
  max-width: 195px;
}
header .cart {
  position: absolute;
  z-index: 999;
  right: 15px;
  display: inline-block;
  cursor: pointer;
  margin-top: 30px;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
}
header .cart:hover {
  opacity: 0.7;
}
header .cart .mdi {
  font-size: 35px;
  color: #00727e;
  position: absolute;
  top: -10px;
  display: inline-block;
}
header .cart .amount {
  font-size: 14px;
  margin-left: 40px;
  display: inline-block;
  line-height: 25px;
  width: 25px;
  height: 25px;
  border-radius: 25px;
  background-image: linear-gradient(#61a8b1, #61a8b1);
  color: #fff;
  text-align: center;
}
header .navbar {
  z-index: 99;
}
header .navbar-toggler {
  margin-right: 20px;
  border: none;
}
header .navbar-nav {
  background-color: #fff;
}
header .navbar-nav > li a {
  font-weight: bold;
  display: block;
  white-space: nowrap;
  color: #000;
  font-size: 15px;
  text-decoration: none;
  padding: 10px 15px 10px 15px;
}
header .dropdown-menu {
  border: none;
}
header .dropdown-menu > li > a:hover, header .dropdown-menu .dropdown-menu > li > a:focus {
  color: #000;
  background-color: #ececec;
  color: #c90034;
}
header .dropdown-submenu {
  position: relative;
}
header .dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
}
header .dropdown-submenu:hover > .dropdown-menu {
  display: block;
}

@media (max-width: 992px) {
  .navbar {
    margin-top: 10px;
  }
  .navbar-nav {
    position: absolute;
    margin-top: -1px;
    left: -15px;
    width: calc(100% + 60px);
  }
  .navbar-brand {
    max-width: 175px;
  }

  .dropdown-menu {
    margin-top: -15px;
  }
  .dropdown-menu.show {
    padding-left: 20px;
  }

  .sublevel {
    padding-left: 20px;
  }
}
@media (max-width: 768px) {
  header .cart {
    margin-top: 25px;
  }
}
@media (max-width: 576px) {
  header {
    height: 70px;
  }
  header .logo {
    margin-top: 12px;
  }
  header .cart {
    margin-top: 22px;
  }
  header .navbar {
    margin-top: 10px;
  }
  header .navbar-brand {
    max-width: 120px;
  }
}
@media (max-width: 320px) {
  header .logo {
    margin-top: 18px;
  }
}
/* ---------------------------------- Top Media ---------------------------------- */
.topmedia {
  margin-bottom: 30px;
}
.topmedia h1, .topmedia .h1, .topmedia h2, .topmedia .h2 {
  color: #00727e;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 600px;
}
.topmedia h1, .topmedia .h1 {
  font-size: 30px;
}
.topmedia h2, .topmedia .h2 {
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
}
.topmedia-image {
  height: 400px;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}
.topmedia-image-text {
  color: #fff !important;
  margin-top: 50px;
  max-width: 600px;
  padding: 30px;
  background-color: rgba(0, 114, 126, 0.85) !important;
}
.topmedia-image-text h1, .topmedia-image-text .h1 {
  font-size: 40px;
  color: #fff;
}
.topmedia-image-text h2, .topmedia-image-text .h2 {
  color: #fff;
}
.topmedia-image-text button {
  margin-top: 20px;
}

@media (max-width: 992px) {
  .topmedia-image-text h1, .topmedia-image-text .h1 {
    font-size: 35px;
  }
  .topmedia-image-text button {
    margin-top: 10px;
  }
}
@media (max-width: 768px) {
  .topmedia-image-text h1, .topmedia-image-text .h1 {
    font-size: 25px;
  }
  .topmedia-image-text button {
    padding: 5px 25px;
  }
}
@media (max-width: 576px) {
  .topmedia-image-text h1, .topmedia-image-text .h1 {
    font-size: 30px;
  }
}
@media (max-width: 320px) {
  .topmedia-image-text h1, .topmedia-image-text .h1 {
    font-size: 25px;
  }
  .topmedia-image-text h2, .topmedia-image-text .h2 {
    font-size: 14px;
  }
}
/* Main */
main {
  min-height: calc(100vh - 205px);
}

/* Insurance Item */
.insurance {
  cursor: pointer;
  border-radius: 5px;
  border: solid 1px #bdc4c4;
  padding-bottom: 20px;
  margin-bottom: 30px;
}
.insurance:hover {
  box-shadow: 0px 0px 15px #c0c0c0;
}
.insurance:active {
  box-shadow: none;
}
.insurance img {
  border-radius: 4px 4px 0px 0px;
}
.insurance .headline {
  padding: 20px 20px 0px 20px;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.75;
  color: #00727e;
}
.insurance .teaser {
  padding: 0px 20px;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.56;
  color: #000;
}

/* Cart */
.cart .mdi {
  color: #61a8b1;
  margin: auto 5px;
}
.cart .mdi:hover {
  opacity: 0.7;
}
.cart .mdi-delete {
  color: #D14646;
}

/* Checkout */
.spinner-border {
  color: #00727e;
}

/* Confirm */
.confirm {
  padding-top: 30px;
}
.confirm .mdi {
  font-size: 100px;
  line-height: 100px;
  color: #00727e;
}
.confirm .box {
  margin-top: 20px;
  color: #00727e;
  background-color: #ededed;
  border: solid 1px #61a8b1;
  padding: 10px;
  display: inline-block;
}

/* Footer */
footer {
  padding-top: 60px;
}